@charset "utf-8";
/* CSS Document */

@font-face {
    font-family:Persia, Arial, Helvetica;
    src: url(fon/persicob_0.ttf) format("truetype");
}

@import url(http://fonts.googleapis.com/css?family=Roboto:400,100,700);
@import url(http://fonts.googleapis.com/css?family=Roboto:400,300,500);

/* --------------------------------------------
   HTML5 Doctor Reset
-------------------------------------------- */

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

blockquote, q { quotes: none; }
blockquote:before, blockquote:after,
q:before, q:after { content: ""; content: none; }
ins { background-color: #ff9; color: #000; text-decoration: none; }
mark { background-color: #ff9; color: #000; font-style: italic; font-weight: bold; }
del { text-decoration: line-through; }
abbr[title], dfn[title] { border-bottom: 1px dotted; cursor: help; }
table { border-collapse: collapse; border-spacing: 0; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
input, select { vertical-align: middle; }

body { font:13px/1.231 sans-serif; *font-size:small; }
select, input, textarea, button { font:99% sans-serif; }
pre, code, kbd, samp { font-family: monospace, sans-serif; }

html { overflow-y: scroll; }
a:hover, a:active { outline: none; }
ul, ol { margin-left: 2em; }
ol { list-style-type: decimal; }
nav ul, nav li { margin: 0; list-style:none; list-style-image: none; }
small { font-size: 85%; }
strong, th { font-weight: bold; }
td { vertical-align:middle; }
sub, sup { font-size: 75%; line-height: 0; position: relative; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }

pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; padding: 15px; }
textarea { overflow: auto; } 
.ie6 legend, .ie7 legend { margin-left: -7px; } 
input[type="radio"] { vertical-align: text-bottom; }
input[type="checkbox"] { vertical-align: bottom; }
.ie7 input[type="checkbox"] { vertical-align: baseline; }
.ie6 input { vertical-align: text-bottom; }
label, input[type="button"], input[type="submit"], input[type="image"], button { cursor: pointer; }
button, input, select, textarea { margin: 0; }
input:valid, textarea:valid   {  }
input:invalid, textarea:invalid { border-radius: 1px; -moz-box-shadow: 0px 0px 5px red; -webkit-box-shadow: 0px 0px 5px red; box-shadow: 0px 0px 5px red; }
.no-boxshadow input:invalid, .no-boxshadow textarea:invalid { background-color: #f0dddd; }


::-moz-selection{ background: #000; color:#fff; text-shadow: none; }
::selection { background:#000; color:#fff; text-shadow: none; }
a:link { -webkit-tap-highlight-color: #FF5E99; }
button {  width: auto; overflow: visible; }
.ie7 img { -ms-interpolation-mode: bicubic; }

body, select, input, textarea { color: #444; }
h1, h2, h3, h4, h5, h6 { font-weight: bold; }








body{
	background:#002156;
	background-image:url(../images/website_bg.jpg);
	background-position:center top;
	background-repeat:repeat-x;
    margin: 0;
    padding: 0;
		}



#container{
width:100%;
background-repeat:no-repeat;
background-position:center;
background-position:top;
margin-right: auto;
margin-left: auto;
padding:0px;
clear: both;
min-height: 606px;

}


	
	
.logocontainer{
	width: 100%;
	height: auto;
	margin-right: auto;
	margin-left: auto;
	padding:0px;
	clear: both;
	text-align: center;
	float:left;
}
	
.toppattern{
width:100%;
float:left;
background-image:url(../images/top_pattern.png);
background-repeat:repeat-x;
height:21px;
}
	
.logocontainer ul{
	margin-right: auto;
	margin-left: auto;
list-style:none;


}

.logocontainer ul li{
list-style:none;
}

.logocontainer ul li#mayhoolalogo{
list-style:none;
margin: 12px 0 0;
padding:0px;
}


.logocontainer ul li#mayhoolalogo a img:hover{
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
    filter: alpha(opacity=75);
    -khtml-opacity: 0.75;
    -moz-opacity: 0.75;
    opacity: 0.75;
}

.menuhold{

	height: auto;
	margin-right: auto;
	margin-left: auto;
	padding:0px;
	clear: both;
	text-align: center;
	float:left;
	width:100%;
    margin-bottom:10px;
}

.menuhold ul{
list-style:none;

}


.logocontainer ul li#menustyle{
list-style:none;
	margin-right: auto;
	margin-left: auto;
padding:0px;
margin-top:28px;
}

.menuhold ul li img{
padding: 5px 5px 0 0;
}

.menuhold ul li{
list-style:none;
display:inline-block;


}

.menuhold ul li a{
font-family:Persia, Arial, Helvetica;
color:#002156;
font-size:21px;
font-weight: 600;
text-decoration:none;
padding: 5px 0 0 3px;
border:none;
}

.menuhold ul li a:hover{
background:#7196ca;
}






.logocontainer ul li#textpart{
list-style:none;
margin-right: auto;
margin-left: auto;
padding:0px;
text-align:center;
width:100%;

}


.tagline{
        color: #103368;
    float: left;
    font-family: Geneva,Arial,Helvetica,sans-serif;
    margin: 17px 0 11px 40px;
	text-align: -moz-right;
	    width: 100%;
    z-index: 999999;
}

.tagline h1{
color:#103368;
font-family: 'Roboto', sans-serif;
font-weight:100;
font-size:48px;
float:left;
margin:0px;
padding: 0 8px 0 0;
-webkit-text-stroke: 1px #A28E5B rgba(0, 0, 0, 0.4);
}

.tagline h2{
font-size:48px;
color:#103368;
font-family: 'Roboto', sans-serif;
font-weight:normal;
float:left;
margin:0px;
padding:0px;
-webkit-text-stroke: 1px rgba(0, 0, 0, 0.2);
-webkit-font-smoothing: antialiased !important;
-webkit-text-stroke: 0.2pt !important;

}






.commontext{
font-family:Arial, Helvetica, sans-serif;
font-size:15px;
color:#133468;
text-align:center;
width: 100%;

}



.commontextsmall{
font-family:Arial, Helvetica, sans-serif;
font-size:10px;
color:#133468;
text-align:center;
}

.commontext p{
font-family:Arial, Helvetica, sans-serif;
font-size:15px;
color:#133468;
text-align:center;
font-weight:bold;
}




.commontextar{
font-family:Tahoma, Helvetica, "Trebuchet MS";
font-size:15px;
color:#133468;
text-align:center;
width: 100%;

}


.commontextsmallar{
font-family:Tahoma, Helvetica, "Trebuchet MS";
font-size:10px;
color:#133468;
text-align:center;
}

.commontextar p{
font-family:Tahoma, Helvetica, "Trebuchet MS";
font-size:15px;
color:#133468;
text-align:center;
font-weight:bold;
}




.btmpattern{
height:99px;
background-image:url(../images/btm_pattern.png);
background-repeat:repeat-x;
width:100%;
float:left;
background-color: #E1F2FC;
}

.footerhold{
width:100%;
	width: 100%;
	height: 100%;
	margin-right: auto;
	margin-left: auto;
	padding:5px 0 0 0;
	clear: both;
	text-align: center;
	float:left;
	background:#002156;
	min-height:35px;
	font-family:Arial, Helvetica, sans-serif;
font-size:11px;
text-decoration:none;
color:#7e8ea9;
}


.footerhold ul{
	margin-right: auto;
	margin-left: auto;
list-style:none;


}

.footerhold ul li{
list-style:none;
display:inline-block;
}

.footerhold a{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
text-decoration:none;
color:#7e8ea9;
}

.footerhold td a{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
text-decoration:none;
color:#7e8ea9;
}

	.footerlink{
	  color: #7E8EA9;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
    text-decoration: none;
	}

.footerhold a:hover{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
text-decoration:none;
color:#ffffff;
}

.footerhold ul li img{
margin:0px 11px 14px 17px;
}

.languageshift{
margin:0px;
float:right;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#2d4a94;
text-decoration:none;
width:100%;
padding: 0px 15% 0 0;
}

.languageshift a{
margin:0px;
float:right;
font-family:Tahoma, Helvetica, "Trebuchet MS";
font-size:16px;
color:#2d4a94;
text-decoration:none;
}

.languageshift a:hover{
color:#FFFFFF;
}



.languageshiftar{
margin:0px;
float:right;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#2d4a94;
text-decoration:none;
width:100%;
padding: 0px 0 0 15%;
}

.languageshiftar a{
margin:0px;
float:left;
font-family:Tahoma, Helvetica, "Trebuchet MS";
font-size:14px;
color:#2d4a94;
text-decoration:none;;
margin: 0 0 0 15%;
}

.languageshiftar a:hover{
color:#FFFFFF;
}







.menuholdar{

	height: auto;
	margin-right: auto;
	margin-left: auto;
	padding:0px;
	clear: both;
	text-align: center;
	float:left;
	width:100%;
    margin-bottom:28px;
}

.menuholdar ul{
list-style:none;

}



.menuholdar ul li img{
padding-top:10px;
}

.menuholdar ul li{
list-style:none;
display:inline-block;


}

.menuholdar ul li a{
font-family:Tahoma, Helvetica, "Trebuchet MS";
color:#002156;
font-size:21px;
font-weight: normal;
text-decoration:none;
padding: 0 10px 8px 11px;
}

.menuholdar ul li a:hover{
background:#7196ca;
}

#active{
border:#7196ca solid 1px;

}

.myClass {
border:#7196ca solid 1px;
}

a:visited { color:black; border:#009933 solid 2px; }
a.link.activetest { color:blue; border:#009933 solid 2px; }


.ifameheight{
width:100%;
}

iframe {
    position: relative;
}

html{ position: relative; }


.ifameheight {
    height: 491px;
    width: 100%;
}



.contenthold{
height: auto;
	margin-right: auto;
	margin-left: auto;
	padding:0px;
	clear: both;
	text-align: center;
	width:654px;
	margin-right: auto;
	margin-left: auto;
	border-top:#002156 solid 1px;

}


.logocontainer ul li#textpart{
list-style:none;
margin-right: auto;
margin-left: auto;
padding:0px;
text-align:center;

}


.tagline{
        color: #103368;
    float: left;
    font-family: Geneva,Arial,Helvetica,sans-serif;
    margin: 17px 0 11px 40px;
	text-align: -moz-right;
	    width: 100%;
    z-index: 999999;
}

.tagline h1{
color:#103368;
font-family: 'Roboto', sans-serif;
font-weight:100;
font-size:48px;
float:left;
margin:0px;
padding: 0 8px 0 0;
-webkit-text-stroke: 1px #A28E5B rgba(0, 0, 0, 0.4);
}

.tagline h2{
font-size:48px;
color:#103368;
font-family: 'Roboto', sans-serif;
font-weight:normal;
float:left;
margin:0px;
padding:0px;
-webkit-text-stroke: 1px rgba(0, 0, 0, 0.2);
-webkit-font-smoothing: antialiased !important;
-webkit-text-stroke: 0.2pt !important;

}


.taglinear{
        color: #103368;
    float: right;
    font-family: Geneva,Arial,Helvetica,sans-serif;
    margin: 10px 30% 11px 0;
	text-align: -moz-right;
	    width: 100%;
    z-index: 999999;
}

.taglinear h1{
color:#103368;
font-family:Tahoma, Helvetica, "Trebuchet MS";
font-weight:normal;
font-size:40px;
float:right;
margin:0px;
padding: 0 8px 0 0;
-webkit-text-stroke: 1px #A28E5B rgba(0, 0, 0, 0.4);
}

.taglinear h2{
font-size:40px;
color:#103368;
font-family:Tahoma, Helvetica, "Trebuchet MS";;
font-weight:normal;
float:right;
margin:0px;
padding:0px;
-webkit-text-stroke: 1px rgba(0, 0, 0, 0.2);
-webkit-font-smoothing: antialiased !important;
-webkit-text-stroke: 0.2pt !important;
font-weight:bold;

}



.commontext{
font-family:Arial, Helvetica, sans-serif;
font-size:15px;
color:#133468;
text-align:center;
width: 100%;

}


.commontextsmall{
font-family:Arial, Helvetica, sans-serif;
font-size:10px;
color:#133468;
text-align:center;
}

.commontext p{
font-family:Arial, Helvetica, sans-serif;
font-size:15px;
color:#133468;
text-align:center;
font-weight:bold;
}




.commontextar{
font-family:Tahoma, Helvetica, "Trebuchet MS";
font-size:15px;
color:#133468;
text-align:center;
width: 100%;

}


.commontextsmallar{
font-family:Tahoma, Helvetica, "Trebuchet MS";
font-size:10px;
color:#133468;
text-align:center;
}

.commontextar p{
font-family:Tahoma, Helvetica, "Trebuchet MS";
font-size:15px;
color:#133468;
text-align:center;
font-weight:bold;
}

.commontextcontact{
font-family:Arial, Helvetica, sans-serif;
font-size:16px;
color:#133468;
text-align:center;
margin: 0 0 11px;
width:640px;
}

.commontextcontactar{
font-family:Tahoma, Helvetica, "Trebuchet MS";
font-size:16px;
color:#133468;
text-align:center;
width: 100%;
margin: 0 0 10px;

}

.commontextcontact1{
font-family:Arial, Helvetica, sans-serif;
font-size:16px;
color:#133468;
text-align:center;
float:left;
margin:0px;
padding:0px;

}

.commontextcontact p{
font-weight:bold;
font-size:16px;
color:#133468;
text-align:center;
width: 100%;
margin:0px;
padding:0px;
}



.input-c1{
	width:182px; height:27px; float:left; padding:0px; border:1px #002156 solid; margin-bottom:7px; color:#002156; font-size:11px; font-family:Arial, Helvetica, sans-serif; background-color:#ebedef;-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
background-color:rgba(255,225,225,0.6);
	}	
.input-c2{
	width:241px; height:95px; float:left; padding:0px; border:1px #0973ad solid; margin-bottom:7px;
	background-color:rgba(255,225,225,0.6);
	}		
.input-c3{
	border:1px #002156 solid;
    float: left;
    height: 81px;
    margin: 0 0 0 31px;
    padding: 0;
    width: 90%;
	font-size:11px;
	background-color:#ebedef;
	font-family:Arial, Helvetica, sans-serif;
	color:#002156;
	margin-top:10px;
	margin-right:10px;
	-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
background-color:rgba(255,225,225,0.6);
	}	
		
	.input-c4{
	width:182px;
	height:27px;
	float:left; 
	padding:0px;
	border:1px #002156 solid;
	color:#002156;
	font-size:11px;
	font-family:Arial, Helvetica, sans-serif;
	background-color:#ebedef;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
    margin: 0 0 0 31px;
	font-size:11px;
	margin-top:10px;
	margin-right:10px;
	background-color:rgba(255,225,225,0.6);

	}
	



.input-but{
	width:102px; height:28px; float:left; padding:0px; border:0px; cursor:pointer;margin-bottom:7px;
	}

.	
.c-adres td{font-family:Tahoma, Geneva, sans-serif; font-size:12px; color:#3a5460; margin:0px; line-height:18px;}


.detail-box{
	width:710px; height:auto; float:left;  padding:15px 0 20px 0 ; margin-bottom:10px;
	}


.ifameheight{
width:100%;
height:650px;
}


.contactformstyle{
width:640px;
float:left;
margin:0px;
padding: 0px 0 0;

}


.contactformstyle ul{
list-style:none;

}


.contactformstyle ul li{
list-style:none;
display:inline-block;

}

.contactformstyle img a:hover{
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
    filter: alpha(opacity=75);
    -khtml-opacity: 0.75;
    -moz-opacity: 0.75;
    opacity: 0.75;
}






.contactid{

	height: auto;
	margin-right: auto;
	margin-left: auto;
	padding:0px;
	clear: both;
	text-align: center;
	float:left;
	width:100%;
    margin-bottom:10px;
}

.contactid ul{
list-style:none;

}




.contactid ul li{
list-style:none;
display:inline-block;

}

.contactid ul li a{
font-family:Tahoma, Helvetica, "Trebuchet MS";
color:#002156;
font-size:16px;
font-weight: normal;
text-decoration:none;
padding:0px
}

.menuholdar ul li a:hover{
background:#7196ca;
}

